@charset "utf-8";
/* CSS Document */
html{ min-width:1200px;}
body{ font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1";  color:#333;}
*{ padding:0; margin:0;}
fieldset,img {border:0} 
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.riqi{ float:right; display:block;}
a{ color:#333; text-decoration:none;}

.top{ min-width:1180px; background:#fff; border-bottom:1px solid #ccc; line-height:40px; padding:0 10px;}
.tia_l{ float:left;}
.top_r{ float:right; display:block;}
.top_r img{ vertical-align:middle; line-height:40px; padding:0 5px 0 0;}
.top a{ padding:0 5px; font-size:14px;}
.banner{ background:url(index_01.jpg) center 0; height:500px;}
.product,.product_zy,.product_sm{ width:1200px; margin:80px auto 0;}
.product dt{ float:right; width:500px;}
.product dd{ float:left; width:660px;}
.product dd h2{ font-size:20px; color:#196ace; font-weight:bold; }
.product dd p{ line-height:30px; font-size:15px; padding:10px 0; color:#444;}
.btn{ width:100%; float:left; display:block; margin:20px 0 0;}
.btn1,.btn2{ padding:6px 20px; margin:0 20px 0 0;  border:1px solid #f30; text-align:center; font-size:18px;}
.btn1{background:#f30; color:#fff;}
.btn2{background:#fff; color:#f30;}
.product table{ margin:50px 0 0;}
.product table,.product table td{ border:1px solid #78aced; border-collapse:collapse; color:#196ace; }
.product table td{ padding:8px;line-height:25px; font-size:15px;}
.product table th{ background:#196ace; color:#fff; font-size:20px; text-align:center; line-height:48px;}

.product_zl{ width:1200px; margin:60px auto 0;}
.product_zl li h2{  border-left:5px solid #196ace; padding:0 0 0 20px; font-size:22px; color:#196ace; font-weight:bold; }
.product_zl ul{ float:left; margin:0 -80px 0 0;}
.product_zl li{ float:left; width:580px; margin:0 40px 0 0;}
.product_zl li p{ padding:15px 0 0; line-height:30px; border-top:1px solid #196ace; margin:15px 0 0; font-size:15px; color:#444; }

.product_zy h1,.product_zs h1,.product_sm h1{ width:520px; margin:0 auto; border:1px solid #196ace; line-height:60px; border-radius:0 20px; font-size:30px; font-weight:bold; color:#196ace; text-align:center; box-shadow:5px 5px 0 #196ace;}
.product_zy ul{ float: left; margin: 60px -60px 0 0;}
.product_zy li{ float: left; width: 544px; margin: 0 40px 0 0; border-bottom: 1px dashed #ccc; line-height: 30px; font-size: 16px; background: url(index_03.jpg) no-repeat 0 20px; padding: 15px 0 15px 36px;}

.product_sm ul{ margin:30px 0 0;}
.product_sm li{ float:left; width:1158px;  border:1px solid #999; margin:30px 0 0; padding:20px; line-height:30px; font-size:15px; color:#444; box-shadow:5px 5px 0 #eee;}
.product_sm li h2{ font-size:18px; font-weight:bold; }

.about{ background:#196ace; margin:80px 0 0;}
.about h1{ text-align:center;  font-size:36px; padding:40px 0; color:#fff; font-weight:bold;}
.aboutcon{ width:1120px; margin:0 auto; background:#fff; padding:40px;}
.aboutcon dd{ width:620px; float:left;}
.aboutcon dd h2{ font-size:24px;}
.aboutcon dd p{ line-height:28px; color:#555; text-indent:2em; margin:10px 0 0; }
.aboutcon dt{ width:460px; float:right;}
.contact{ width:1200px; margin:0 auto; padding:40px 0; color:#fff;}
.tel{ line-height:55px; font-size:24px; text-align:center;}
.phone{ font-size:36px; text-align:center; font-weight:bold;}

/* index01 */
.product_js dl:last-of-type dd {padding-top: 30px;width: 658px;}
.product_js dl:last-of-type dd h2{color: #0374d4;padding: 10px 0;margin-top: 20px;font-size: 20px;}
.header_box{width:1200px;margin:0 auto;display:flex;height:90px}
.header_box img{display:block}
.header_box ul{width:890px;display:flex;flex-wrap:wrap;justify-content:space-between;font-size:18px;line-height:30px}
.header_box li{width:150px;display:flex;align-items:left;justify-content:space-around;flex-direction:column;text-align:center}
.header_box li a{font-size:18px;line-height:30px}
.header_box li a.cur{color: #0374d4;}
.header_box li:last-of-type{width:300px;color:#f00; display: block; line-height: 100px }
.banner1{height:500px;background:url(ad1.jpg) no-repeat center}
.product_js dd p{text-indent:2em; line-height: 32px;}
.product_js .btn{float:none;width:500px;text-align:center}
.product_js dd h2{font-weight:bold;font-size:18px;margin-top:5px;margin-bottom:10px}
.pro_con{width:1200px;margin:0 auto}
.product_js{margin-top:40px}
.pro_con dl,.pro_con ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_con dd{width:610px}
.pro_con p{font-size:16px;line-height:30px}
.pro_con li{width:575px}
.pro_con h1{text-align:center;font-weight:bold;font-size:30px;background-color:#fff;margin:40px 0}
.product_lc h2{font-weight:bold;font-size:20px;margin:10px 0;background:#0374d4;color:#fff}
.product_js dd{width:653px}
.bg{padding:20px 0 50px;background:#005bb81c}
.product_qj dd{width:710px}
.product_qj dd p{text-indent:2em}
.pro_con h1{width:450px;line-height:60px;font-size:32px;border:1px solid #0374d4;color:#0374d4;box-shadow:0px 5px;border-radius:120px;margin:50px auto}
.product_qj div{border:1px solid #0374d4;margin-bottom:50px;padding:20px;border-radius:12px}
.product_qj div p{text-indent:2em;color:#0374d4;line-height:32px}
.product_cs table{border-collapse:collapse;background:#fff}
.product_cs td{border:1px solid #0374d4;line-height:21px;font-size:15px;padding:5px 16px}
.product_cs td:nth-of-type(odd){width:161px;text-align:center;background:#0374d40a;padding:0 11px;color:#0374d4;height:58px;font-size:16px}
.product_gn li{width:249px;border:1px solid #0374d4;padding:20px 10px;text-align:center;margin-bottom:31px;border-radius:12px}
.product_gn li span{display:block;width:138px;height:50px;margin:0 auto;text-align:center;line-height:50px;border-radius:10px;font-size:23px;background:#0374d4;color:#fff}
.product_gn li p{padding-top:20px;text-align:center;font-size:17px;padding:10px 20px;line-height:26px}
.product_lc li{width:575px}
.product_lc li h2{margin:0;width:180px;border-radius:0px 20px 0px 0px;padding:6px 20px}
.product_lc li p{line-height:28px;padding:2px 0;font-size:15px}
.product_lc li p:first-of-type{padding-top:20px;border-top:1px solid #0374d4}
.product_zysx li{display:flex;flex-wrap:wrap;justify-content:space-between;width:286px;border:1px solid #0374d4;height:120px;margin-bottom:20px}
.product_zysx li span{display:block;width:40px;text-align:center;height:56px;background:#0374d4;color:#fff;font-size:20px;line-height:56px;border-radius:0 0 15px 0px}
.product_zysx li p{font-size:15px;line-height:24px;width:232px;padding-top:10px}
.product_ys li{width:568px;border-radius:10px;display:flex;flex-wrap:wrap;justify-content:space-between;border:1px dashed #0374d4;height:85px;padding:10px;margin-bottom:20px}
.product_ys li span{display:block;width:60px;height:60px;margin-left:10px;line-height:60px;text-align:center;background:#0374d4;color:#fff;border-radius:50%;margin-top:10px;font-size:25px}
.product_ys li p{width:477px;color:#0374d4;display:flex;align-items:left;justify-content:space-around;flex-direction:column;font-size:17px}
.product_fw li h2{color:#0374d4;font-size:23px;padding-bottom:10px;border-bottom:1px solid #0374d4;margin-bottom:12px}
sup{margin:0 2px}

footer,.foot {text-align:center;line-height:1.8;background-color:#FFF; font-size:14px; min-width:1200px;}
.foot {padding:8px 0 20px 0;}
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}